@charset "utf-8";

/*------------------------------------------

	@ Style Name	/css/qa/style.css

------------------------------------------*/
#page-qa {}
#page-qa .list-qa {border-bottom:2px dotted #dfd3bf;}
#page-qa .list-qa dt {
	overflow:hidden;
	padding:10px 45px 10px 0;
	border-top:2px dotted #dfd3bf;
	background:url(/academy/images/qa/ico_plus.png) 100% center no-repeat;
	cursor:pointer;
}
#page-qa .list-qa dt.current {background:url(/academy/images/qa/ico_minus.png) 100% center no-repeat;}
#page-qa .list-qa dt:hover {background-color:#ffe6db;}
#page-qa .list-qa dt .ico-q {
	float:left;
	padding:8px 0;
	width:54px;
	background:#ed6d34;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	color:#fff;
	font-family:Helvetica,Arial,sans-serif;
	font-size:18px;
	text-align:center;
}
#page-qa .list-qa dt .question {
	margin:6px 0 0 70px;
}
#page-qa .list-qa dd {
	overflow:hidden;
	margin:10px 0;
	padding:20px;
	background:#e9faf2;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#page-qa .list-qa dd .a {
	float:left;
	padding:10px 0;
	width:35px;
	background:#009e50;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	color:#fff;
	font-family:Helvetica,Arial,sans-serif;
	text-align:center;
}
#page-qa .list-qa dd .answer {margin:6px 0 0 50px;}
#page-qa .list-qa dd ol {margin:8px 0 0 0;}
#page-qa .list-qa dd ol li {
	list-style-type:decimal;
	margin:0 0 5px 65px;}


/*------------------------------------------

	@ Media Query

------------------------------------------*/
@media only screen and (max-width:768px) {
	#page-qa {}
	#page-qa .list-qa {border-bottom:3px dotted #dfd3bf;}
	#page-qa .list-qa dt {
		overflow:hidden;
		padding:10px 35px 10px 0;
		border-top:3px dotted #dfd3bf;
		background:url(/academy/images/qa/ico_plus_mobile.png) 100% center no-repeat;
		background-size:15px 15px;
	}
	#page-qa .list-qa dt.current {
		background:url(/academy/images/qa/ico_minus_mobile.png) 100% center no-repeat;
		background-size:15px 15px;
	}
	#page-qa .list-qa dt:hover {background-color:inherit;}
	#page-qa .list-qa dt .ico-q {
		float:left;
		padding:5px 0;
		width:36px;
		font-size:12px;
	}
	#page-qa .list-qa dt .question {margin:4px 0 0 45px;}
	#page-qa .list-qa dd {
		margin:10px 0;
		padding:10px;
	}
	#page-qa .list-qa dd .a {
		padding:6px 0;
		width:24px;
		background:#009e50;
		-webkit-border-radius:4px;
		-o-border-radius:4px;
		-ms-border-radius:4px;
		-moz-border-radius:4px;
		border-radius:4px;
		color:#fff;
		font-family:Helvetica,Arial,sans-serif;
		text-align:center;
	}
	#page-qa .list-qa dd .answer {margin:4px 0 0 35px;}
}